# These are sub-commands for the `arch' program.
# 
application-name	:=	arch

shell-subcommand-helpers	:=	$(notdir $(wildcard $(srcdir)/*.awk))

include $(makefiles)/shell-subcommands.mk
include $(makefiles)/install-shell-subcommands.mk

# tag: Tom Lord Sun Jan 20 01:22:53 2002 (library/Makefile.in)
#
